Package com.studica.frc.jni

## Class StudicaJNIWrapper

- java.lang.Object
- - com.studica.frc.jni.StudicaJNIWrapper

Direct Known Subclasses:
  `CobraJNI`, `LidarJNI`, `TitanQuadEncoderJNI`, `TitanQuadJNI`

    public class StudicaJNIWrapper
    extends java.lang.Object

### Constructor Summary

Constructors
`StudicaJNIWrapper()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### StudicaJNIWrapper

    public StudicaJNIWrapper()